Anjuta 1.2.4 e Ubuntu Edgy: Sim, é possível

Publicado por Danilo em 05/12/2006

[ Hits: 5.357 ]

Blog: http://www.danilocesar.com

 


Anjuta 1.2.4 e Ubuntu Edgy: Sim, é possível



Olá meus amigos,

Se você é usuário do Ubuntu, Anjuta e programador C como eu, vai gostar desta dica.

Basicamente, por algum motivo colocaram na última versão estável do Ubuntu o pacote Anjuta em sua versão 2.0.2. Infelizmente esta ainda é uma versão alpha e possui muitos erros e crashes aleatórios.

A solução para muitos seria fazer um downgrade para os repositórios do Dapper (versão do Ubuntu que possui o Anjuta em sua última versão estável), mas não é possível devido a alguns problemas de dependência com a libvte.

A solução que encontrei foi puxar os pacotes do Dapper na mão, editar suas dependências, criar alguns links simbólicos (para bibliotecas antigas) e criar assim um novo pacote: anjuta1.2.4

Afim de querer facilitar a vida das pessoas, criei um repositório de onde é possível baixar este novo pacote. Para isso, execute os comandos como root:

# echo "deb http://www.danilocesar.com/ubuntu debs/" >> /etc/apt/sources.list
# apt-get update
# apt-get install anjuta1.2.4


E "voiala"! Anjuta1.2.4 instalado em seu Ubuntu Edgy sem maiores problemas.

Qualquer problema, avisem-me!

Para maiores informações visitem:
Outras dicas deste autor

Rodando o Quanta em uma única instância

HTTP headers, HTTP por força bruta

CD's do Ubuntu de graça!

Funções de data usando time.h

Sockets em shell script

Leitura recomendada

Mintmenu no Debian Jessie

Mudando do GDM para o KDM no Fedora 10 e 11

Instalando e Atualizando o ClamAV no Ubuntu 11.04

Instalar o plugin do Java no Debian Etch

CrunchBang não reconhece placa Broadcom [RESOLVIDO]

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário